/**
* DEFAULT STYLES
*/

#feedback-form form 
{
	position: relative;
	clear: both;
	width: 100%;
}

#feedback-form input[type=text],
#feedback-form textarea, 
#feedback-form select {
	padding: 5px;
	border: solid 1px #ccc;
	width: 450px;
}
#feedback-form textarea
{
	height: 140px;
	width: 450px;
}

#feedback-form select {
	width: 311px;
}

#feedback-form .error {
	color: red;
}

#feedback-form .error input[type=text], 
#feedback-form .error textarea, 
#feedback-form .error select
{
	border: solid 1px red;
}

#feedback-form #captcha
{
	width: 100px;
}

#feedback-form label
{
	display: block;
	margin: 10px 0px 5px 0px;
}

#feedback-form .submit.btn {
	margin: 30px 0px;
    padding: 10px 20px;
    border-radius: 0px;
    border: 0px;
    background: #c72f00;
    transitioN: background 0.5s;
}

#feedback-form .submit.btn:hover {
    background: #da3300;
}

div#feedback-form {
    position: relative;
    width: 450px;
    margin: 0 auto;
}

div#feedback-form h2,
div#feedback-form h3 {
    text-align: center;
}